<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="title_text">#0076B7</color>

    <color name="white_faded">#66FFFFFF</color>

    <color name="colorSilver">#767676</color>
    <color name="colorBlack">#000000</color>
    <color name="colorGreen">#81ce89</color>
    <color name="colorWhite">#FFFFFF</color>
    <color name="colorGrey">#636262</color>
    <color name="colorBackground">#c7c1c1</color>

    <color name="colorPrimary">#204684</color>
    <color name="colorPrimaryDark">#203984</color>
</resources>